Phpjobboard CVE-2006-7016 Security Bypass Vulnerability

Bugtraq ID: 87041
Class: Access Validation Error
CVE: CVE-2006-7016
Remote: Yes
Local: No
Published: Feb 14 2007 12:00AM
Updated: Feb 14 2007 12:00AM
Credit: Unknown
Vulnerable: Phpjobboard Phpjobboard 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus